<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectStorage">
    <option name="path" value="项目群组-&gt;银盾-微服务" />
    <option name="projectId" value="4cc05386e898000" />
  </component>
</project>